收藏
回答

map组件和view同层问题?

现在灰度到微信的那个版本?

回答关注问题邀请回答
收藏

1 个回答

  • 小程序技术专员-binnie
    小程序技术专员-binnie
    2019-10-08

    基础库 2.8.0 起 map 支持同层渲染

    2019-10-08
    有用
    回复 7
    • 司白
      司白
      2019-10-08
      微信小程序里的基础库已经2.8.3了,微信版本最新版本7.0.7,还是有很多人不显示(也就是map挡住了view)。安卓机会不会还是有不同层。
      2019-10-08
      回复
    • 小程序技术专员-binnie
      小程序技术专员-binnie
      2019-10-08回复司白
      会有小部分机型的内核不支持,可以在map的bindrendererror事件中监听到
      2019-10-08
      回复
    • 司白
      司白
      2019-10-11回复小程序技术专员-binnie
      麻烦问一下,什么品牌的手机是支持的,能列举下吗,中兴好像是不支持的
      2019-10-11
      回复
    • Marshmello
      Marshmello
      2019-12-12
      map组件不是从2.7.0支持的吗,我们有遇到在vivo手机上view无法同层显示的问题,已将基础库版本设置到2.7.0,能否确认下是哪个基础版本开始支持?
      2019-12-12
      回复
    • 小程序技术专员-binnie
      小程序技术专员-binnie
      2019-12-13回复司白
      如果是在gooleplay下载的话是不支持的,国内商城下载是可以
      2019-12-13
      回复
    查看更多(2)
登录 后发表内容
问题标签